﻿.txtbox
{
    border: 1px solid #a5d0f8;
    vertical-align: bottom;
    font-size: 11px;
    font-family: verdana;
    margin-left: 0px;
    height: 17px;
    z-index: -500;
}



.txtbxsmall
{
    border: 1px solid #a6cef4;
    height: 17px;
    vertical-align: bottom;
    font-size: 11px;
    font-family: verdana;
    width: 40px;
}

.txtbxlarge
{
    border: 1px solid #a6cef4;
    height: 17px;
    vertical-align: bottom;
    font-size: 11px;
    font-family: verdana;
    width: 200px;
}

.star
{
    color: Red;
}

.chkbx
{
    border: 1px solid #a5d0f8;
    height: 17px;
    vertical-align: bottom;
    font-size: 11px;
    font-family: verdana;
}

.txtdd
{
    border: 1px solid #a5d0f8;
    vertical-align: middle;
    font-size: 11px;
    font-family: verdana;
    margin-left: 0px;
    line-height: 21px;
    height: 21px;
}

.btn
{
    font-size: 11px;
    font-family: verdana;
    font-weight: bold;
    border: 1px solid #08519e;
    text-align: center;
    color: #fff;
    background: #1F6298;
    height: 19px;
    cursor: pointer;
}

.divflow10
{
    width: 99.5% !important;
    overflow: auto;
    height: 270px;
    border: 1px solid #3C89D7;
    margin: 0px;
    padding: 0px;
}

.divGrid120
{
    width: 99.5% !important;
    overflow: auto;
    height: 200px;
    border: 1px solid #3C89D7;
    margin: 0px;
    padding: 0px;
}

.divflow120
{
    width: 99.5% !important;
    overflow: auto;
    height: 200px;
    border: 1px solid #3C89D7;
    margin: 0px;
    padding: 0px;
}

.divcenter
{
    position: fixed;
    left: 55%;
    top: 60%;
    height: 200px;
    margin-top: -200px;
    width: 400px;
    margin-left: -300px;
}
.hcenter
{
    background-color: #FFFFFF;
    border-width: 3px;
    border-style: solid;
    border-color: black;
    padding-top: 10px;
    padding-left: 10px;
    width: 350px;
    height: 180px;
}
.overlay
{
    position: absolute;
    background-color: Gray;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    z-index: 10000;
}